/*
Theme Name: Girlfriends
Theme URI: http://www.allthesinglegirlfriends.com/
Version: 3.5
Description: ATSGF theme based on Magnificent v3
Author: Chris Talkington
Author URI: http://talkingtontech.com
Template: Magnificent
*/

/** Parent Theme Import **/
@import url("../Magnificent/style.css");

/** Custom CSS **/
h1, h2, h3, h4, h5, h6 {color:#921f1f;text-align:center;}
#logo {margin-bottom:5px;margin-top:5px;}
#slogan {display:none;color:#892020;padding-bottom:0px;}

.entry-content h4.title {font-size:18px;font-family: 'OFL Sorts Mill Goudy TT', Georgia, serif;padding-bottom:10px;text-align:center;}
.entry-content h4.title a {color:#921f1f;text-decoration:none;text-align:center;}
.entry-content h4.title a:hover, .entry-content a.readmore:hover { color:#000000;}

.entry-full .entry-content h3.title {font-size:22px;padding-bottom: 16px;text-align:center;}
.entry-full .entry-content h2.untertitel {font-size:18px;text-align:center;color:#921f1f;}

h2.title a {color:#921f1f;text-align:center;}
h2.title a:hover {color:#000000;text-decoration:none;}
h3.undertitel a {color:#921f1f;}

#menu {
  height: auto;
}

ul.nav {/*padding-top:0px;*/}
ul.nav .padded {margin-left: 7px;}
ul.nav a {color:#921f1f;}

.block h4.widgettitle {font-size:14px;color:#921f1f;text-align:center;}
.block .widget {font-size:14px;}

.entry-content {min-height:270px;}
.entry-full .entry-content {min-height:10px;}

#slogan {background:none;padding-bottom:0px;}

.slide .description p.meta-info  {font-size:20px;}

.entry-content h3.title {font-size:22px;height:44px;}

.home .entry-content p.meta-info{padding-left:32px;padding-right:31px;}

.sidebar .block-content {padding:25px 8px 0px 9px;}

/* SLIDER ENHANCEMENTS */
.slide .description {top:auto;bottom:0;background:#000;color:#fff;padding:6px 0;padding-left:29px;padding-right:23px;width:408px;opacity:0.85;filter:alpha(opacity=85);-moz-opacity:0.85;}
.slide .description h2 {font-size:24px;padding:0;}
.slide .description h2 a:hover {color:#FFF;text-decoration:underline;}
.slide .description p.meta-info {font-size:12px;padding:0;font-style:normal;}
.slide .description p.meta-info a:hover {color:#FFF;text-decoration:underline;}